services:
  Intervention\Image\ImageManager:
    class: Intervention\Image\ImageManager
    autoconfigure: true
    autowire: true
    arguments:
      $driver: '%intervention_image.driver%'
      $options: '%intervention_image.options%'
